
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89427_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89427_ * {box-sizing:border-box;}
.img_ratio_89427_ a {display:block; text-decoration:none;}
.img_ratio_89427_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89427_ {width:px;}
}
@media \0screen{
	.img_ratio_89427_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89434_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89434_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89434_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89434_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89434_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89433_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89428_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89428_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89428_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89428_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89428_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89429_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_89439_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_89439_ * {box-sizing:border-box;}
.table_89439_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_89439_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89430_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89430_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89430_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89430_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89430_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89435_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89436_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89436_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89436_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89436_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89436_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89432_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_89441_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_89441_ * {box-sizing:border-box;}
.table_89441_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_89441_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_89440_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:bold; color:#d00000; line-height:1.6em;
}
